Page MenuHomePhabricator

Complete jawiki edit quality campaign
Closed, ResolvedPublic

Description

Stats: http://labels.wmflabs.org/stats/jawiki/15

  • Announce the campaign
  • Status update no. 1
  • Status update no. 2

  • File task for building models based on labeled data.

Event Timeline

Halfak created this task.Mar 17 2016, 8:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 8:33 PM
Halfak updated the task description. (Show Details)Mar 17 2016, 8:33 PM
Ladsgroup moved this task from Backlog to Community on the Wikilabels board.Apr 8 2016, 5:37 AM
schana triaged this task as Lowest priority.Jul 6 2016, 3:14 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJun 3 2017, 3:51 AM
Ladsgroup updated the task description. (Show Details)Jun 3 2017, 9:09 PM
Halfak closed this task as Resolved.Tue, Jun 18, 1:39 PM
Halfak claimed this task.